Bug 862380 - [abrt]: [1108993.284796] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt]: [1108993.284796] BUG: unable to handle kernel NULL pointer dereferenc...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bc54df4b943683f10cc52ef07d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 14:35 EDT by David Medeiros
Modified: 2012-11-14 10:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Medeiros 2012-10-02 14:35:37 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.x86_64 root=/dev/mapper/vg_maddog-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_maddog/lv_root KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_maddog/lv_swap LANG=en_US.UTF-8

backtrace:
:[1108993.284796] BUG: unable to handle kernel NULL pointer dereference at           (null)
:[1108993.287006] IP: [<ffffffffa0103c63>] radeon_pm_set_clocks+0xe3/0x6b0 [radeon]
:[1108993.288183] PGD 220f89067 PUD 220d64067 PMD 0 
:[1108993.289333] Oops: 0000 [#1] SMP 
:[1108993.290469] CPU 0 
:[1108993.290482] Modules linked in: tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc nfs fscache auth_rpcgss nfs_acl lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 tpm_bios cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables vhost_net macvtap macvlan tun kvm_intel kvm iTCO_wdt i2c_i801 uinput coretemp serio_raw dcdbas e1000e iTCO_vendor_support snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep sunrpc snd_seq snd_seq_device snd_pcm snd_timer microcode snd soundcore snd_page_alloc crc32c_intel ghash_clmulni_intel video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[1108993.299785] 
:[1108993.301194] Pid: 1245, comm: X Not tainted 3.4.9-2.fc16.x86_64 #1 Dell Inc. OptiPlex 990/0VNP2H
:[1108993.302673] RIP: 0010:[<ffffffffa0103c63>]  [<ffffffffa0103c63>] radeon_pm_set_clocks+0xe3/0x6b0 [radeon]
:[1108993.304201] RSP: 0018:ffff88021f8ebbf8  EFLAGS: 00010282
:[1108993.305730] RAX: 0000000000000000 RBX: ffff88021ec98000 RCX: ffff88021f8ebaf0
:[1108993.307278] RDX: 0000000000000000 RSI: ffff88021f8ebae8 RDI: ffff88021ec98668
:[1108993.308817] RBP: ffff88021f8ebc88 R08: ffff88021f8ebae0 R09: ffff88021f8ebb68
:[1108993.310345] R10: 0000000000000004 R11: 0000000000000000 R12: ffff88021ec98000
:[1108993.311872] R13: ffff88021ec997b0 R14: 0000000000000000 R15: ffff88021ec99398
:[1108993.313395] FS:  00007fdd4d43c880(0000) GS:ffff88022dc00000(0000) knlGS:0000000000000000
:[1108993.314939] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[1108993.316484] CR2: 0000000000000000 CR3: 000000021e29f000 CR4: 00000000000427e0
:[1108993.318047] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[1108993.319604] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[1108993.321150] Process X (pid: 1245, threadinfo ffff88021f8ea000, task ffff88021d710000)
:[1108993.322706] Stack:
:[1108993.324250]  0000000000000000 00000000000000c8 0000000000000003 00007fdd4810a000
:[1108993.325852]  ffff88021f8ebcc8 ffff88021f8ebc28 0000000000000000 ffff88021d710000
:[1108993.327463]  ffffffff8107a4f0 ffff88021f8ebc40 ffff88021f8ebc40 ffffffffa00c44ac
:[1108993.329083] Call Trace:
:[1108993.330674]  [<ffffffff8107a4f0>] ? remove_wait_queue+0x50/0x50
:[1108993.332344]  [<ffffffffa00c44ac>] ? radeon_ttm_fault+0x5c/0x70 [radeon]
:[1108993.334020]  [<ffffffffa00b73a0>] ? avivo_crtc_do_set_base+0x4d0/0x4d0 [radeon]
:[1108993.335669]  [<ffffffffa0104e28>] radeon_pm_compute_clocks+0xd8/0x260 [radeon]
:[1108993.337320]  [<ffffffffa00b73d3>] atombios_crtc_dpms+0x33/0x240 [radeon]
:[1108993.338982]  [<ffffffffa0078815>] drm_helper_connector_dpms+0x75/0x100 [drm_kms_helper]
:[1108993.340661]  [<ffffffffa003bb61>] drm_mode_connector_property_set_ioctl+0x1d1/0x1e0 [drm]
:[1108993.342351]  [<ffffffffa002b3cc>] drm_ioctl+0x47c/0x540 [drm]
:[1108993.344050]  [<ffffffffa003b990>] ? drm_mode_getblob_ioctl+0xc0/0xc0 [drm]
:[1108993.345763]  [<ffffffff81149458>] ? handle_mm_fault+0x1f8/0x310
:[1108993.347488]  [<ffffffff81195318>] do_vfs_ioctl+0x98/0x550
:[1108993.349223]  [<ffffffff81195861>] sys_ioctl+0x91/0xa0
:[1108993.350969]  [<ffffffff81605d69>] system_call_fastpath+0x16/0x1b
:[1108993.352732] Code: 15 0f 1f 80 00 00 00 00 4d 39 f7 49 8b 06 74 28 4c 89 f7 49 89 c6 83 bf cc 00 00 00 02 75 e9 48 83 c7 48 e8 b0 1b f8 ff 4d 39 f7 <49> 8b 06 75 e0 0f 1f 84 00 00 00 00 00 80 bb b0 12 00 00 00 74 
:[1108993.356635] RIP  [<ffffffffa0103c63>] radeon_pm_set_clocks+0xe3/0x6b0 [radeon]
:[1108993.358584]  RSP <ffff88021f8ebbf8>
:[1108993.360495] CR2: 0000000000000000
Comment 1 Dave Jones 2012-10-23 11:31:56 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Justin M. Forbes 2012-11-14 10:16:26 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.